﻿/* Text Indent */

p {
  text-indent: 2em;
}

.wp-caption p {
  text-indent: 0em;
}

/* Header */

#header a.lighthouse {
  width: 200px;
  height: 185px;
  display: block;
  position: absolute;
  top: 20px;
}

#header a.lighthouse:hover {
  background: url('/wp-content/themes/cityofbiloxi/images/LighthouseHover_200x174.png');
}

/* Weather Widget */
#gogadget_weather_widget {
  height: 130px;
}

#gogadget_weather_widget a {
  text-decoration: none;
  color: #000;
}

/* Temporary home page menu */
#menu-home-page-menu-temporary {
  margin-left: 32px !important;
}

/* YCAW/Speeches headlines */
.category-your-city-at-work h2.entry-title,
.category-speech h2.entry-title,
.category-spring-break-2018 h2.entry-title {
  font-size: 18px;
  line-height: 18px;
}

.category-your-city-at-work p,
.category-spring-break-2018 p {
  line-height: 1.5em !important;
}

.category-your-city-at-work h1 {
  margin-top: 1em;
}

.category-your-city-at-work h1.entry-title {
  margin-top: 0;
}

.wp-cpl-widget {
    background: none !important;
}

.wp-cpl-widget {
  list-style: none !important;
}

.wp-cpl-widget li {
  background: none !important;
  float: none !important;
  padding: 0px !important;
  margin: 0px !important;
  font-size: 90%;
}

  .wp-cpl-widget li a {
    display: table-row;
  }

    .wp-cpl-widget li a span {
      display: table-cell;
      width: 100%;
    }

    .wp-cpl-widget li a span:last-child {
      padding-left: 10px;
      white-space: nowrap;
    }

    .wp-cpl-comment, .wp-cpl-date, .wp-cpl-author {
      font-size: 80% !important;
    }

/* Agendas */
body.archive .category-your-city-at-work h2.entry-title,
body.archive .category-your-city-at-work h2.entry-date,
body.archive .category-agendas-city-council h2.entry-title,
body.archive .category-agendas-ahrc h2.entry-title,
body.archive .category-agendas-drc h2.entry-title,
body.archive .category-agendas-planning h2.entry-title,
body.archive .category-development-reports h2.entry-title,
body.archive .category-development-reports h2.entry-date,
body.archive .category-job-postings h2.entry-title,
body.archive .category-speech h2.entry-title,
body.archive .category-speech h2.entry-date,
body.archive .category-fofospeeches h2.entry-title,
body.archive .category-fofospeeches h2.entry-date,
body.archive .series-city-desk-podcast h2.entry-title,
body.archive .series-city-desk-podcast h2.entry-date,
body.archive .category-spring-break-2018 h2.entry-title,
body.archive .category-spring-break-2018 h2.entry-date {
  font-size: 14px;
}

body.archive .category-development-reports h2.entry-title,
body.archive .category-agendas-city-council h2.entry-title,
body.archive .category-agendas-ahrc h2.entry-title,
body.archive .category-agendas-drc h2.entry-title,
body.archive .category-agendas-planning h2.entry-title,
body.archive .category-speech h2.entry-title,
body.archive .series-city-desk-podcast h2.entry-title {
  line-height: 14px;
}

body.archive .category-job-postings h2.entry-title {
  line-height: 3em;
}

body.archive .category-your-city-at-work,
body.archive .category-development-reports,
body.archive .category-job-postings,
body.archive .category-speech,
body.archive .category-fofospeeches,
body.archive .series-city-desk-podcast,
body.archive .category-spring-break-2018 {
  display: table-row;
}

body.archive .category-your-city-at-work h2.entry-title,
body.archive .category-your-city-at-work h2.entry-date,
body.archive .category-development-reports h2.entry-title,
body.archive .category-job-postings h2.entry-date,
body.archive .category-speech h2.entry-title,
body.archive .category-fofospeeches h2.entry-title,
body.archive .series-city-desk-podcast h2.entry-title,
body.archive .category-spring-break-2018 h2.entry-title,
body.archive .category-spring-break-2018 h2.entry-date {
  display: table-cell;
  width: 100%;
}

body.single-post .category-your-city-at-work h1.entry-title,
body.single-post .category-agendas-city-council h1.entry-title,
body.single-post .category-agendas-ahrc h1.entry-title,
body.single-post .category-agendas-drc h1.entry-title,
body.single-post .category-agendas-planning h1.entry-title,
body.single-post .category-spring-break-2018 h1.entry-title {
  font-size: 18px;
  line-height: 18px;
}

body.archive .category-your-city-at-work .entry-meta,
body.archive .category-your-city-at-work .entry-content,
body.archive .category-your-city-at-work .entry-utility,
body.archive .category-development-reports .entry-meta,
body.archive .category-development-reports .entry-content,
body.archive .category-development-reports .entry-utility,
body.archive .category-agendas-city-council .entry-meta,
body.archive .category-agendas-city-council .entry-date,
body.archive .category-agendas-city-council .entry-content,
body.archive .category-agendas-city-council .entry-utility,
body.archive .category-agendas-ahrc .entry-meta,
body.archive .category-agendas-ahrc .entry-date,
body.archive .category-agendas-ahrc .entry-content,
body.archive .category-agendas-ahrc .entry-utility,
body.archive .category-agendas-drc .entry-meta,
body.archive .category-agendas-drc .entry-date,
body.archive .category-agendas-drc .entry-content,
body.archive .category-agendas-drc .entry-utility,
body.archive .category-agendas-planning .entry-meta,
body.archive .category-agendas-planning .entry-date,
body.archive .category-agendas-planning .entry-content,
body.archive .category-agendas-planning .entry-utility,
body.archive .category-job-postings .entry-date,
body.archive .category-job-postings .entry-content,
body.archive .category-job-postings .entry-utility,
body.single-post .category-agendas-city-council .entry-meta,
body.single-post .category-agendas-city-council .entry-date,
body.single-post .category-agendas-city-council .entry-utility,
body.single-post .category-agendas-ahrc .entry-meta,
body.single-post .category-agendas-ahrc .entry-date,
body.single-post .category-agendas-ahrc .entry-utility,
body.single-post .category-agendas-drc .entry-meta,
body.single-post .category-agendas-drc .entry-date,
body.single-post .category-agendas-drc .entry-utility,
body.single-post .category-agendas-planning .entry-meta,
body.single-post .category-agendas-planning .entry-date,
body.single-post .category-agendas-planning .entry-utility,
body.single-post .category-job-postings .entry-meta,
body.single-post .category-job-postings .entry-date,
body.single-post .category-job-postings .entry-utility,
body.archive .category-job-postings .entry-meta,
body.archive .category-job-postings .entry-date,
body.archive .category-job-postings .entry-utility,
body.archive .category-speech .entry-meta,
body.archive .category-speech .entry-content,
body.archive .category-speech .entry-utility,
body.archive .category-fofospeeches .entry-meta,
body.archive .category-fofospeeches .entry-content,
body.archive .category-fofospeeches .entry-utility,
body.archive .series-city-desk-podcast .entry-meta,
body.archive .series-city-desk-podcast .entry-content,
body.archive .series-city-desk-podcast .entry-utility,
body.archive .category-spring-break-2018 .entry-meta,
body.archive .category-spring-break-2018 .entry-content,
body.archive .category-spring-break-2018 .entry-utility {
  display: none;
}

/* Top Widgets */

.topwidgets {
  padding-top: 20px;
  padding-right: 20px;
}

.topwidgets table {
  display: none;
}

.topwidgets .socialmedia {
  text-align: right;
  margin-top: 5px;
}

/* Menus */

.menu {
  background-image: url("../../images/HeaderButton.png");
  background-repeat: repeat-x;
}
.sf-menu .menu-item {
  height: 55px;
}
.sf-menu .menu-item:hover, .current_page_item {
  background-image: url("../../images/HeaderButtonHover.png");
  background-repeat: repeat-x;
}
.sf-menu a {
	padding:17px;
	text-decoration: none;
	vertical-align: middle;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.2em;
}

/* Sidebars and content placeholders */

.page-template-template-page-cityofbiloxi-php #container,
.page-template-template-page-parksrec-home-php #container,
.page-template-template-page-parksrec-php #container {
  width:620px;
  margin:0px auto;
  float:none;
}

.page-template-template-page-cityofbiloxi-php #content,
.page-template-template-page-parksrec-home-php #content,
.page-template-template-page-parksrec-php #content {
	width:620px;
  margin:0px;
}

#pagelayout {
  width:940px;
  min-height:668px;
  margin-left:auto;
  margin-right:auto;
}

td {
  vertical-align: top;
}

#pagelayout,
#pagelayout > tbody > tr > td,
#sidebarleft td,
#sidebarright td {
  border-width: 0px;
  padding: 0px;
}

  #sidebarleft .bottomimage,
  #sidebarright .bottomimage {
    position:absolute;
    bottom: 17px;
  }

  #sidebarright > .bottomimage,
  #sidebarright > .bottomimage > a,
  #sidebarright > .bottomimage > a > img {
    height: 100px;
  }

    #sidebarright > .bottomimage > a {
      display: block;
    }

      #sidebarright > .bottomimage > a > img {
        opacity: 0;
        width: 140px;
      }

#pagelayout td div.menucontainer {
  margin: 4px;
  position: absolute;
  top: 4px;
  width: 132px;
}

#sidebarleft, #sidebarright {
  width: 140px;
  background-position: 0 bottom;
  background-repeat: no-repeat;
}

#sidebarleft {
  background-color: #BED3E5;
  background-image: url("../../images/Lighthouse.png");
}

#sidebarright {
  background-image: url("../../images/BiloxiHigh.png");
}

#sidebarright, #homecontent, .your-city-at-work, .home-search, div.toplinks, #bottom-buttons > div {
  background-color: #C8D6E4;
}

#sidebarleft .linkheader, #sidebarright .linkheader {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.3em;
  color: #1A386E;
  margin: 10px 0px 2px;
  text-indent: 0px;
}

  #sidebarleft a:hover,
  #sidebarleft a:active,
  #sidebarright a:hover,
  #sidebarright a:active {
    color: #FF4B33;
  }

#searchform {
  margin: 0px;
}

#searchform input {
  width: 100%;
}

div.toplinks {
  text-align: center;
  margin: 8px 0px 10px 0px;
  padding: 10px;
  min-height: 22px;
}

#content #page-bottom {
  margin-bottom: 0px;
}

#page-bottom ul {
  margin-bottom: 0px;
}

/* Sidebar Links */

#sidebarleft ul, #sidebarright ul {
  list-style-type: none;
  margin: 0px;
}

#sidebarleft li, #sidebarright li {
  line-height: 1.05em;
}

#sidebarleft a, #sidebarright a {
  text-decoration: none;
  color: #000;
  font-size: .75em;
}

/* Home page photo sliders */

div.photo-slider {
  background-color:#fff;
  width:614px;
  height:302px;
  margin-left:auto;
  margin-right:auto;
  padding:3px;
}

div.photo-slider > div {
  margin-top:3px;
}

/* Your City at Work */

div.your-city-at-work, div.home-search {
  margin-left: 9px;
  margin-top: 10px;
  padding-top: 10px;
}

div.your-city-at-work {
  margin-bottom: 19px;
  padding-bottom: 18px;
  height: 258px;
}

#content div.your-city-at-work .aside {
  margin-bottom: 18px;
}

ul.your-city-at-work {
  margin: 5px 0px 0px !important;
}

ul.your-city-at-work li {
  line-height: 16px;
}

div.your-city-at-work a {
  font-size: 0.9em;
  color: #000;
  text-decoration: none;
}

div.your-city-at-work a:hover {
  color: #f00;
}

div.your-city-at-work > a {
  margin-left: 10px;
  font-size: 80%; 
}

/* Home page custom styling */

.home-side-images p {
  margin: 10px 10px 17px 10px;
  text-indent: 0px;
}

.home-side-images p:last-child {
  margin: 0px 10px;
}

#post-7 .entry-content,
#post-13780 .entry-content {
  padding: 0px;
}

/* Census tables */

.censusdata {
  margin-bottom: 20px;
}

.censusdata th {
  color: #1A386E;
  background-color: rgba(0, 0, 0, .1);
}

.censusdata th, .censusdata td {
  padding: .25em .75em !important;
}

.censusdata th:nth-child(2) {
  text-align: left;
}

.censusdata th:nth-child(1n+3), .censusdata td:nth-child(1n+3) {
  text-align: right;
}

/* Gaming revenues */

.gamingrevenuetables table {
  width:100%;
}

.gamingrevenuetables table tr:nth-child(odd) {
  background-color: #fff;
}

.gamingrevenuetables table tr:first-child, .gamingrevenuetables table tr:last-child {
  background-color: #b8d1f0;
  font-weight: bold;
}

.gamingrevenuetables table tr th, .gamingrevenuetables table tr td {
  text-align: left !important;
  padding: 2px 100px !important;
}

/* City Council */

div.CityCouncil,
div.CityCouncil div.CityCouncilTable > div {
  display: table-row;
  border-spacing: 8px;
}

  div.CityCouncil > div,
  div.CityCouncil div.CityCouncilTable > div > div {
    display: table-cell;
	  vertical-align: top;
    margin-bottom: 18px;
    padding: 2px 2px 0;
  }

    div.CityCouncil div.CityCouncilTable > div > div {
      text-align: center;
    }

  div.CityCouncil > div:first-child {
    border: 1px solid #ccc;
	  text-align: left;
  }

  div.CityCouncil > div:last-child {
	  padding-left: 20px;
  }

    div.CityCouncil > div > div {
      min-width: 135px;
	    max-width: 96%;
      font-size: .8em;
    }

/* Footer */

#bottom-buttons-wrapper {
  width: 950px;
  background-color: #EAE7E2;
  margin: auto;
  padding-left: 10px;
  padding-bottom: 18px;
  /*position: relative;*/
  overflow: hidden;
}

#bottom-buttons {
  width: 790px;
  margin: auto;
  position: relative;
  overflow: hidden;
  line-height: 0px;
}

#bottom-buttons-left,
#bottom-buttons-right {
  width: 75px;
}

#bottom-buttons,
#bottom-buttons-left,
#bottom-buttons-right {
  background-color: #C9D6E2;
  float: left;
  padding-top: 18px;
  padding-bottom: 18px;
}

/* #bottom-buttons div {
  text-align: center;
  width: 940px;
  margin: 0px 10px;
  padding: 18px 0px;
} */

  #bottom-buttons > div {
    width: 20000em;
    position: relative;
  }

    #bottom-buttons a {
      display: inline-block;
      margin: 0px;
    }

/* Traffic */

div.Traffic {
  display: table;
}

  div.Traffic > div {
    display: table-row;
  }

    div.Traffic > div > div {
      display: table-cell;
      text-align: center;
      padding: 5px;
    }

      div.Traffic > div > div > img {
        max-width: 196px;
      }

/* Subsites - Parks and Rec */

div.parks-content {
  margin: 0px 20px;
}

div.parks-content h1.entry-title {
  margin-bottom: 0px;
}

div.subsite-sidebar,
div.subsite-content {
  display: table-cell;
  vertical-align: top;
}

div.subsite-sidebar {
  width: 140px;
  min-width: 140px;
  padding: 0px;
}

div.subsite-content {
  padding-left: 20px;
}

div.park > div {
  display: table-cell;
  vertical-align: top;
}

div.park > div:first-child {
  width: 200px;
  text-align: center;
}

div.park > div:last-child {
  padding-left: 10px;
}

#parks-rec-news td:first-child {
  max-width: 140px;
}

/* Subsites - Menus */

ul.subsite-menu,
ul.parksrec-menu {
  list-style-type: none;
  margin: 0px 0px 22px 0px;
}

.page-template-template-page-parksrec-home-php div.subsite-sidebar {
  padding-top: 17px;
}

  ul.subsite-menu li {
    border-bottom: 1px solid rgb(42,89,153);
    background-image: url(/wp-content/themes/cityofbiloxi/images/subsite-link-arrow.png);
    background-position: right center;
    background-repeat: no-repeat;
    line-height: 16px;
  }

  ul.parksrec-menu li {
    margin-bottom: 18px;
  }

    ul.subsite-menu li a,
    ul.parksrec-menu li a {
      font-size: .7em;
      text-decoration: none;
    }

    ul.subsite-menu li a {
      color: #000;
    }

    ul.subsite-menu li a:hover {
      color: #FF4B33;
    }

    ul.parksrec-menu li a {
      display: block;
      height: 36px;
      width: 140px;
      background-image: url(/wp-content/themes/cityofbiloxi/images/ParksRec-Button.png);
      color: #fff;
      text-align: center;
    }

      ul.parksrec-menu li a span {
        display: block;
        padding-top: 6px;
      }

/* Parks & Rec - Maritime & Harbors */

table.harbor-events td {
  border-width: 1px !important;
  border-color: #000;
  border-spacing: 1px;
  text-align: center;
}

/* Parks & Rec - Facilities - Reservations */
table.parks-rec-facility-reservations td {
  padding-bottom: 20px;
}

/* Home Search - 2020-05-04 */
.gsc-search-box table {
  margin-bottom: 0 !important;
}